cdata =
{
    modName                 = _('Su-34'),
    CPDICT                  = _('CUSTOMIZED COCKPIT'),
    default                 = _('Default_liv'),
    english                 = _('English_liv'),
}
